## filecheck 0.0.23%2Bdfsg

=== debian/changelog ===
filecheck (0.0.23+dfsg-2) unstable; urgency=medium

  * Team upload.
  * source-only build.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 25 Oct 2023 08:40:34 -0300

filecheck (0.0.23+dfsg-1) unstable; urgency=medium

  * Initial release. Closes: #1052461

 -- Bo YU <tsu.yubo@gmail.com>  Sun, 24 Sep 2023 22:28:31 +0800
