=== debian/control ===
Source: filecheck
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-coverage,
               python3-invoke,
               python3-pytest-pylint <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/mull-project/FileCheck.py
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/filecheck.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/filecheck
Description: Attempt to reimplement LLVM's FileCheck using Python
 Filecheck is a Python implementation for LLVM LIT integration tests
 integration tests. The package is useful to people who are not
 familiar with the LLVM infrastructure and Python-based projects
 that would prefer to not have to build anything from LLVM's source
 code in their CI process.

Package: python3-filecheck
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the library for Python 3.

Package: filecheck
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
        python3-filecheck,
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the filecheck command line tool.
