## filecheck 0.0.24+dfsg

=== debian/changelog ===
filecheck (0.0.24+dfsg-2) unstable; urgency=medium

  * upload to unstable.

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 12 Mar 2024 00:23:00 +0800

filecheck (0.0.24+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0.24
  * Add python3-hatchling on B-D.
  * update debian/copyright.

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 11 Mar 2024 22:41:43 +0800
