=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-poetry-core,
                python3-coverage,
                python3-invoke,
+               python3-hatchling,
                python3-pytest-pylint <!nocheck>,
                python3-pytest <!nocheck>
 Standards-Version: 4.6.2
