=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=filecheck

%:
	dh $@ --with python3 --buildsystem=pybuild


execute_after_dh_install:
	rm -rf $(CURDIR)/debian/python3-filecheck/usr/bin/
